<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_utpgg0bIEeyfmJaoA4A9Kg" id="_rGd-cEbIEeyfmJaoA4A9Kg" label="Mysql_test" version="0.1" statusCode="" item="_utpghUbIEeyfmJaoA4A9Kg" displayName="Mysql_test">
    <author href="../../talend.project#__CCnkeBAEeyfA9vRHH4DBQ"/>
    <additionalProperties xmi:id="_utw1QEbIEeyfmJaoA4A9Kg" key="created_product_fullname" value="Talend Cloud Real-Time Big Data Platform"/>
    <additionalProperties xmi:id="_utw1QUbIEeyfmJaoA4A9Kg" key="created_product_version" value="7.3.1.20210818_1049-patch"/>
    <additionalProperties xmi:id="_utw1QkbIEeyfmJaoA4A9Kg" key="created_date" value="2021-11-16T11:34:08.404+0100"/>
    <additionalProperties xmi:id="_utw1Q0bIEeyfmJaoA4A9Kg" key="modified_product_fullname" value="Talend Cloud Real-Time Big Data Platform"/>
    <additionalProperties xmi:id="_utw1REbIEeyfmJaoA4A9Kg" key="modified_product_version" value="7.3.1.20210818_1049-patch"/>
    <additionalProperties xmi:id="_utw1RUbIEeyfmJaoA4A9Kg" key="modified_date" value="2021-11-17T09:34:10.308+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_utpghEbIEeyfmJaoA4A9Kg" path=""/>
  <TalendProperties:DatabaseConnectionItem xmi:id="_utpghUbIEeyfmJaoA4A9Kg" property="_utpgg0bIEeyfmJaoA4A9Kg" state="_utpghEbIEeyfmJaoA4A9Kg" typeName="MySQL">
    <connection href="Mysql_test_0.1.item#_utpggEbIEeyfmJaoA4A9Kg"/>
  </TalendProperties:DatabaseConnectionItem>
</xmi:XMI>
